<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/contaier"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:weightSum="10" >

    <TextView
        android:id="@+id/FirstUseText"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="3"
        android:gravity="center"
        android:text="TextView" />

</LinearLayout>